Subject: EOTT Issue
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 18 Oct 2001 05:56:09 -0700 (PDT)

On tuesday of this week after EOTT's staff meeting, I was made aware of a potential environmental estimate problem (too big).    I am looking at ways of potentially dealing with the problem so that Lawrence will feel comfortable not booking a reserve in the 3rd qtr, which may have consequences on the plans we have underway to recapitalize the entity.   This means coming up with an answer very quickly.   There are a number of potential alternatives and I am sure there are more than I will attempt to lay out here.

1) We could simply make a contribution to EOTT for the sole purpose of environmental cleanup, and if unused will be returned.   Seems like an expense item, but doable.

2) We could provide an insurance policy to EOTT to provide for environmental expenses in excess of the existing policy, for a fee.    Better expense treatment (we get to manage the reserve) and appears to cover the EOTT issue.   Because this is an affiliated deal, I guess it would have to go through the audit committee.   Potentially the captive could be used.

3) Provide an accounting answer that might give EOTT a one-time gain to offset the one time reserve set-up.   i.e., there is a least an argument that the recapitalization proposed will result in the extinguishment of a portion of the debt on the books represented by the API's.     Since we are getting a conversion of less than a dollar for dollar deal, this should be doable.

For Lawrence:  Jim Bouillion has indicated that the insurance proposal may have merit, and so I will need some input from you regarding the coverage that exists now and what we would want going forward.    If you want us to talk directly with Susan, we will.   I am thinking that you are getting a quote for increasing the cap on the existing policy and that we could give you the same deal, or maybe even slightly better, to satisfy the audit committee.  

I am obviously looking for any help that I can get here, so if there any more ideas I would like to hear them.    If you have questions, feel free to ask.    Stan is aware of what we are discussing.   1) and 3) were his requests to review.

Rod Hayslett
EB4054
713-853-6178